<html>
<body>
    <div>
        <h2>Consultar Cliente</h2>
    </div>
    <form action="consultaCedula.php" method="POST">
        
            <label>IDENTIFICACION</label>
            <br>
            <input type="text" name="Identificacion">
            <br>
            <input type="submit" value="Enviar">

        </form>
        </div>


</body>


</html>